
ACSA HK Bill Payment SDK - Bug #12986

[DEV - BackOffice] View Merchant screen

12 January 2022 05:56 PM - Jun Hui  Yap

Status: Closed Start date: 12 January 2022

Priority: Normal Due date:  

Assignee: Jun Hui  Yap % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

In View Merchant screen:

1. "Created by <user> on yyyy-mm-dd hh:mm:ss" is missing

2. Last Modified by 400000011 on 2022-01-12 17:33:34. 400000011 is merchant number, should display the user that modify the

merchant.

History

#1 - 13 January 2022 10:23 AM - Lim Sze Xiang

- Status changed from New to Assigned

- Assignee changed from Lim Sze Xiang to Koh Hong Zheng

#2 - 13 January 2022 12:54 PM - Koh Hong Zheng

- Assignee changed from Koh Hong Zheng to Lim Sze Xiang

- % Done changed from 0 to 100

fixed

#3 - 19 January 2022 11:28 AM - Lim Sze Xiang

- Status changed from Assigned to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#4 - 19 January 2022 06:46 PM - Jun Hui  Yap

- File 12986.png added

- Status changed from Resolved to Closed

Tested good.

Files

Last Modify.png 51.6 KB 12 January 2022 Jun Hui  Yap

12986.png 27.2 KB 19 January 2022 Jun Hui  Yap
